body {
	background: #f3f5f6 url(../images/bg_body_darker.jpg) 0 0 repeat; background-attachment:fixed; background-position:center}
.page {
	background: none /* url(../images/bg_body_main.png) center top no-repeat; */}

input,select,textarea,button{
	color:#909090;}
.fieldset .legend {
	color: #E4c845;
}	
.validation-advice ,p.required{
	color:#f1520b;}	
/* Header ================================================================================ */
.header-container{
	background:url(../images/bg_top_body.png) 0 0 repeat-x;}
.header .form-search {
	background:#ffffff; border:1px solid #d4dbe1;}	
/* Page Heading */
.page-title { 
	border-bottom:2px solid #E4c845; }
.nav-container{
	background:url(../images/bg_main_menu.gif) 0 0 no-repeat;}
/*button.button span {
	background:url(../images/btn_white.gif) 0 0 no-repeat;  color:#414554;}	*/
/* Account Login/Create Pages ============================================================ */
.account-login .content h2 {
	color:#E4c845;}	
.account-login .registered-users .f-left{
	color:#E4c845;}
/*Category***********************************************/	
.breadcrumbs li strong{
	color:#E4B835;}
.breadcrumbs span {
	 background:url(../images/i_breadcrumb-seperator.gif) center 4px no-repeat;}
.block .block-title strong,.product-collateral h2,
.cart .crosssell h2,.cart .totals h2,
.cart .discount h2, .cart .shipping h2,
.opc .step-title h2 ,
.short-description h2{
	border-bottom:2px solid #E4c845;}
.sorter .view-mode .grid,
.sorter .view-mode .list { background:url(../images/bkg_viewmode.png) 0 0 no-repeat;}	
/*============================================button*/
button.btn-cart span { background:url(../images/btn_cart.gif) 0 0 !important; height:28px !important;}

.registered-users button.button span{
	background:url(../images/btn_pink.png) 0 0; }
.registered-users button.button span span{
	background-position: 100% 100%;color:#6e6e6e;}	
.catalog-product-view button.btn-cart,.block-reorder button.btn-cart,
.page-popup  button.btn-cart,.wishlist-index-index  button.btn-cart {
	background:url(../images/btn_add_cart.png) 0 0 ; height:25px ; width:32px;}
/***************************footer**/

/**************************slide*/	
a.previous	{
	background:url(../images/i_prev_off.gif) 0 0 no-repeat; width:10px; height:15px; text-indent:-9999em;
	display:inline-block;}
a.next	{
	background:url(../images/i_next_off.gif) 0 0 no-repeat; width:10px; height:15px; text-indent:-9999em;
	display:inline-block;}	
a.previous:hover {
	background:url(../images/i_prev_on.gif) 0 0 no-repeat; width:10px; height:15px;}
a.next:hover {
	background:url(../images/i_next_on.gif) 0 0 no-repeat; width:10px; height:15px; }
.product-name a,.cms-home .three-block .block-footer div label {
	color:#E4B835; }
#slideshow1,.most-popular .category-products{
	border-top:2px solid #E4B835;}	
.block-layered-nav dt,.block-tags .actions a,
.pager .pages .current {
	 color:#E4B835;}	
.block-tags .actions a{
	background:url(../images/icon_tag.gif) right center no-repeat; padding-right:10px;	}	 
.product-view .product-shop .product-name h1,.cart-noitems-inner a {
	color:#E4B835;}
.product-view .product-img-box .zoom #handle {background:url(../images/magnifier_handle.gif) 0 0 no-repeat;  }
.product-view .product-img-box .zoom {background:url(../images/slider_bg.gif) 50% 50% no-repeat; }
.block-compare .actions a,.block-wishlist .actions a{
	color:#E4B835; font-size:11px;background:url(../images/icon_tag.gif) right center no-repeat;}
.success-msg{
	border:1px dashed #79ac00; background-color:#f2ffde; background-image:url(../images/i_msg-succ.gif); color:#79ac00;}
.error-msg,
.success-msg,
.note-msg,
.notice-msg {border:1px dashed #79ac00; }	

/*shopping cart && checkout*/
button.btn-checkout span{
	background:url(../images/btn_checkout.png) 0 0 no-repeat !important; }
.data-table tfoot td {
	 background:#f2f5f7; }
.data-table thead th { background:url(../images/bkg_th.gif) repeat-x 0 100% #d4dbe1; }
.cart-table .btn-continue span { background-image:url(../images/btn_pink.png); color:#6e6e6e;}
.cart .totals table ,.cart .totals .checkout-types{
	background-color:#f2f5f7;}
.cart .totals .checkout-types button.btn-proceed-checkout span{
	background:url(../images/checkout.gif) 0 0 no-repeat;}
.block-progress dt.complete{
	background:url(../images/i_progress_on.gif) 0 center no-repeat; color:#E4B835;}
.block-progress dt a, #opc-review .product-name, .cvv-what-is-this ,.checkout-onepage-success h2.sub-title,
.checkout-onepage-success  .col-main a,.block .product-name a ,.block-account .block-content li.current,
.addresses-list h2, .addresses-list h3,.customer-account-edit .my-account  div.control label,
.dashboard .welcome-msg p strong,#my-orders-table a,.dashboard .box .box-title h3, .dashboard .box .box-title h4,
.dashboard .box-info h4,.footer .links li a:hover,.footer .links-set li a:hover{
	color:#E4B835;}
#opc-review .buttons-set p a{
	color:#E4B835; border-bottom:1px solid #E4B835;}
#checkout-review-submit	button.btn-checkout span{
	background: url(../images/place_order.gif) no-repeat right 0 !important;}
#opc-login h3,#opc-billing #billing1,#opc-shipping #shipping1,
#shipping_method1 {
	color:#E4B835;}
#opc-login .col-2 .buttons-set button.button span { background-image:url(../images/btn_pink.png); color:#6e6e6e;}	
#my-orders-table .separator	{
	background:url(../images/i1.gif) left center no-repeat; }
.box-account .box-head ,.dashboard .col2-set.last .box-title{ border-bottom:2px solid #E4c845; }	
/*********************page popup*************/
.page-popup{
	background:#f3f5f6 background:url(../images/bg_compare.gif) left top;}
.compare-table tbody th {
	background:#f2f5f7 !important;}	
.compare-table thead tr.first th,
.compare-table thead tr.first td { background:url("../images/bkg_th.gif") repeat-x scroll 0 100% #CCCCCC; }	
.page-popup .link-print { background:url(../images/i_print.gif) 0 center no-repeat;}	
/***************************account******/	
.block-account .block-content li.current { background:url(../images/bkg_node2.gif) left center no-repeat;}
.customer-address-index .my-account 	 button.button span  span{
	 background: url(../images/add_new_address.gif) no-repeat 0 0; color:#E4B835;}
.dashboard .box .box-title  a,.dashboard .col2-set.last .box-content a{
	 background: url(../images/i_edit.gif) no-repeat right center; color:#E4B835; }
.dashboard .col2-set.last .box-title a{
	background: url(../images/i_manage.gif) no-repeat left 0;}	 
/*********************************************menu*/
.menu li {
background:url("../images/vertical_menu.gif") no-repeat scroll right 2px transparent !important;}	
.wt-rotator .thumbnails li.curr-thumb {
    background: url("../images/i_curr.png") no-repeat scroll 0 center transparent !important;}
.wt-rotator .thumbnails li, .wt-rotator .play-btn, .wt-rotator .prev-btn, .wt-rotator .next-btn {
    background: url("../images/i_off.png") no-repeat scroll 0 center transparent !important;}	
.menu li:hover div a:hover{
	color:#E4B835 !important;}	
.menu input, .menu textarea,.menu button {
    background-color: #f2f5f7 !important;}	
.rating-box { background:url(../images/bkg_rating.gif) 0 0 repeat-x;}	
.rating-box .rating{ background:url(../images/bkg_rating.gif) 0 100% repeat-x;}